.logo-area {
        padding-top: 10px;
        background-image: url(images/first-fulwidth--bg-imgl_01.png);
        background-repeat: repeat;
        width: 100%;
        height: auto;
        border-bottom: 2px solid #ff4701;
  }
  .bg-top{
      background-color: #ff4701;
  }
  @media (max-width: 992px){
      .logo-width{
text-align: center;      
}
  }
  .anchor{
      color: white;
  }
  .anchor a:hover{
      color: white;
  }
  .main-header {
    background-image: url(images/main--banner_04.png);
    display: block;
    overflow: visible;
    height: 370px;
    padding-top: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 1rem;
    background-size: cover;
  }
  .contact-us {
    background-image: url(images/contact-us_03.png);
    display: block;
    overflow: visible;
    height: 370px;
    padding-top: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 1rem;
    background-size: cover;
  }
  .main-header-residential {
    background-image: url(images/RESI-banner-6_03.png);
    display: block;
    overflow: visible;
    height: 370px;
    padding-top: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 1rem;
    background-size: cover;
  }
  .main-header-lock-change{
    background-image: url(images/lock-banner-6_18.png);
    display: block;
    overflow: visible;
    height: 370px;
    padding-top: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 1rem;
    background-size: cover;
  }
  .main-header-contact{
    background-image: url(images/call-banner6_21.png);
    display: block;
    overflow: visible;
    height: 370px;
    padding-top: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-size: 1rem;
    background-size: cover;
  }
  .tagline{
      color: white;
      text-align: center;
      padding-top: 10%;
  }
  .bg-color{
      background-color: #e3e3e3;
  }
  .thumbnail{
      border: none;
      width: 150px;
          height: 150px;
  }
  .sidebar-image{
      width: 300px;
      height: 250px;
      border: oldlace;
  }
  @media (max-width: 765px) {
    .img-thumbnail {
      width: 200px;
      height: 200px;
      text-align: center;
    }
    .google_map {
      width: 390px;
      height: 250px;
    }
    .video {
      width: 400px;
      height: 200px;
    }
    .thumbnail {
      width: 300px;
      height: 300px;
    }
    .center {
      text-align: center;
    }
    .tagline {
      padding-top: 120px;
    }
  }
  .phone{
      color: white;
  }
  .phone:hover{
      color: white;
      text-decoration: none;
  }
  .footer{
      background-color: #1f1f1f;
  }